> ## Documentation Index
> Fetch the complete documentation index at: https://docs.fintoc.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Update Account

**`v2`** · Base URL `https://api.fintoc.com/v2`


## OpenAPI

````yaml v2023-11-15/reference/fintoc-api-v2.json PATCH /account/{account_id}
openapi: 3.1.0
info:
  title: fintoc-api-v2
  version: '2023-11-15'
servers:
  - url: https://api.fintoc.com/v2
security:
  - sec0: []
paths:
  /account/{account_id}:
    patch:
      summary: Update Account
      operationId: patch_account{account_id}
      parameters:
        - in: path
          name: account_id
          schema:
            type: string
          required: true
        - in: header
          name: Authorization
          schema:
            type: string
          required: true
          description: Fintoc Secret Key.
      requestBody:
        content:
          application/json:
            schema:
              properties:
                description:
                  type: string
                  description: New description for the Account. Maximum 40 characters.
              type: object
      responses:
        '200':
          description: ''
components:
  securitySchemes:
    sec0:
      type: apiKey
      in: header
      name: Authorization

````